body {
width: 100%;
}

html, body, option {
margin: 0;
padding: 0;
height: 100%;
}

html, body, option, textarea {
line-height: 1.5;
font-family: 'Source Sans Pro',arial,sans-serif;
font-variant-ligatures: none;
font-size: 15px;
}

html, body {
min-height: 100%;
height: 100vh;
}

div {
float: left;
margin: 0;
border: 0;
padding: 0;
}

h1, h2, h3, p {
margin: 0;
padding: 0;
}

h1, h2, h3 {
font-weight: 600;
}

p {
font-weight: 400;
}

/*
h1 {
font-size: 36px;
}

h2 {
font-size: 24px;
}

h3 {
font-size: 18px;
}
*/

a {
text-decoration: none;
cursor: pointer;
color: rgb(0,60,179);
}

.tekst_ellipsis {
text-overflow: ellipsis;
white-space: nowrap;
overflow: hidden;
}

input {
padding: 0;
margin: 0;
border: none;
}

textarea {
display: block;
border: none;
}

img {
display: block;
}

.knop_gewoon {
height: 32px;
border-radius: 4px;
background-color: rgb(13,51,128);
cursor: pointer;
}

.knop_gewoon p, .knop_gewoon input[type="submit"] {
height: 32px;
line-height: 32px;
padding: 0 6px;
text-align: center;
color: rgb(255,255,255);
cursor: pointer;
}

.vink_0 {
fill: rgb(255,255,255);
}

.vink_1 {
fill: rgb(35,35,69);
}

.svg_vink line {
stroke: rgb(35,35,69);
}

.nog_een_binnen {
height: 30px;
width: calc(100% - 200px);
margin: 6px 100px 0;
text-align: center;
background-color: rgb(196,196,196);
border-radius: 4px;
cursor: pointer;
}

.nog_een_binnen p {
line-height: 30px;
}

.hand {
cursor: pointer;
}


/*-- Indeling --*/
.buiten {
width: 100%;
}

.binnen {
float: none;
margin-left: auto;
margin-right: auto;
}

.hup_alles {
display: flex;
flex-direction: column;
min-height: 100vh;
width: 100%;
}

#midden {
flex: 1;
background-color: rgb(246,243,241);
}

#midden_binnen {
max-width: 1200px;
}

#midden_2 {
width: 100%;
padding: 12px 0 0;
}

.gewoon_regel {
width: calc(100% - 24px);
margin: 0 12px 12px;
}

.gewoon_tussen {
height: 180px;
width: calc(100% + 24px);
margin-left: -12px;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}

.dingen_regel {
width: calc(100% - 12px);
margin: -12px 12px 12px 0;
}

.groot_tussen {
height: 400px;
width: calc(100% + 24px);
margin-top: -12px;
margin-left: -12px;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover !important;
}

.inhoud_overig_vak {
width: 100%;
margin: 0 0 12px;
}


/*-- Regel --*/
.regel_staand img {
width: 100%;
}

.regel_boven {
position: relative;
width: 100%;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
background-color: rgb(128,128,128);
}

.regel_boven_gegade {
height: 26px;
position: relative;
text-align: center;
line-height: 26px;
}
.regel_boven_gegade:after{
content: "";
position: absolute;
height: 0;
width: 0;
left: 100%;
top: 0;
border-color: transparent;
border-style: solid;
border-top-width: 13px;
border-right-width: 8px;
border-bottom-width: 13px;
border-left-width: 8px;
}

.regel_boven_gegade p {
margin: 0 5px;
font-weight: 600;
}

.regel_boven_hoofding {
position: absolute;
bottom: 0px;
width: 100%;
}

.regel_boven_hoofding p {
max-width: calc(100% - 16px);
margin: 0 8px;
font-size: 19px;
font-weight: 600;
color: rgb(255,255,255);
}

.regel_boven_hoofding a {
color: rgb(255,255,255);
text-shadow: 1px 1px 0 rgb(27,27,27) !important;
}

.regel_staand_boven {
position: relative;
width: 100%;
}

.p_geenafbeelding {
text-align: center !important;
color: rgb(0,0,0);
}

.div_geenposter {
position: absolute;
top: 0;
bottom: 24px;
left: 0;
right: 0;
}

.p_geenposter {
display: flex;
justify-content: center;
flex-direction: column;
height: 100%;
margin: 12px;
text-align: center;
color: rgb(0,0,0);
}

.regel_midden {
width: 100%;
background-color: rgb(255,255,255);
}

.regel_midden_buiten {
border-bottom: 1px solid rgb(235,235,235);
}

.regel_midden textarea {
width: calc(100% - 24px);
padding: 6px;
margin: 6px;
border: none;
background-color: rgb(245,245,245);
font-size: 15px;
}

.regel_onder {
height: 42px;
width: 100%;
background-color: rgb(255,255,255);
}

.regel_onder .vak_ab {
margin-top: 6px;
margin-left: 6px;
}

.regel_onder .vak_ab p {
line-height: 30px;
}

.regel_onder p {
line-height: 42px;
color: rgb(128,128,128);
}

.regel_onder_l, .regel_onder_r_actie {
cursor: pointer;
}

.regel_onder_l {
margin: 0 0 0 6px;
}

.regel_onder_l:hover p {
color: rgb(52,60,115) !important;
}

.regel_onder_r {
float: right;
margin-right: 6px;
}

.regel_onder_r_naam {
margin-left: 6px;
}

.regel_onder_r2 {
float: right;
}

.regel_onder_r p {
text-align: right;
}

.regel_onder_r_actie:hover p {
color: rgb(52,60,115) !important;
}

.regel_onder_r a {
color: rgb(128,128,128);
}

.regel_onder_svg {
margin: 0 2px;
}

.regel_onder_svg_beoordeel {
width: 13px;
}

.regel_onder_l svg {
margin-top: 16px;
}

.regel_onder_r svg {
margin-top: 14px;
}

.svg_lijst path {
stroke-width: 1px;
stroke: rgb(128,128,128);
}
.regel_onder_l:hover .regel_onder_svg .svg_lijst path {
stroke: rgb(52,60,115) !important;
}

.svg_beoordeel path {
stroke: none;
fill: rgb(128,128,128);
}
.regel_onder_l:hover .regel_onder_svg .svg_beoordeel path {
fill: rgb(52,60,115) !important;
}

.svg_negeer circle {
fill: none;
stroke-width: 1.1px;
stroke: rgb(128,128,128);
}
.regel_onder_r:hover .regel_onder_svg .svg_negeer circle {
stroke: rgb(52,60,115) !important;
}

.regel_onder_svg_genegeerd .svg_negeer circle {
stroke: rgb(52,60,115);
}

.svg_negeer path {
stroke-width: 1.4px;
stroke: rgb(128,128,128);
}
.regel_onder_r:hover .regel_onder_svg .svg_negeer path {
stroke: rgb(52,60,115) !important;
}

.regel_onder_svg_genegeerd .svg_negeer path {
stroke: rgb(52,60,115);
}

.regel_onder_tekst .dagmerk_lang {
display: block;
}
@media screen and (max-width:1205px) {
	.regel_onder_tekst .dagmerk_lang {
	display: none;
	}
}

.regel_onder_tekst .dagmerk_kort {
display: none;
}
@media screen and (max-width:1205px) {
	.regel_onder_tekst .dagmerk_kort {
	display: block;
	}
}

.regel_onder_tekst_genegeerd {
display: none;
color: rgb(115,52,52) !important;
}


/*-- Regel_gebruiker --*/
.regel_gebruiker {
width: 100%;
margin-top: 12px;
border-radius: 4px;
background-color: rgb(255,255,255);
}

.regel_gebruiker_l {
height: 40px;
width: 40px;
border-top-left-radius: 4px;
border-bottom-left-radius: 4px;
background-color: rgb(192,192,192);
}

.regel_gebruiker_m {
height: 40px;
flex-grow: 1;
}

.regel_gebruiker_m a {
color: rgb(19,67,161);
}

.regel_gebruiker_m p {
line-height: 40px;
margin: 0 6px;
}

.regel_gebruiker_r {
float: right;
height: 40px;
}

.regel_gebruiker_r div {
height: 30px;
margin: 5px 5px 5px 0;
border-radius: 4px;
background-color: rgb(13,51,128);
cursor: pointer;
}

.regel_gebruiker_r p {
line-height: 30px;
padding: 0 6px;
color: rgb(255,255,255);
}


/*-- Regel_liggend --*/
.regel_liggend {
width: 100%;
margin-top: 12px;
background-color: rgb(255,255,255);
}

.regel_liggend_links {
height: 60px;
width: 40px;
}

.regel_liggend_links img {
width: 100%;
object-fit: cover;
}

.regel_liggend_midden {
height: 60px;
}

.regel_liggend_midden p {
line-height: 60px;
padding: 0 6px;
}

.regel_liggend_midden_begin {
width: calc(100% - 274px);
}

.regel_liggend_rechts {
height: 60px;
}

.regel_liggend_rechts_begin {
width: 222px;
margin: 0 6px;
}

.regel_liggend_rechts_begin .beoordeling_vak2 {
margin: 15px 0;
}


/*-- Beoordelingvak --*/
.beoordeling_vak_binnen {
width: 222px;
}

.beoordeling_vak2 {
height: 30px;
width: 100%;
overflow: hidden;
margin: 6px 0;
background-color: rgb(235,235,235);
cursor: pointer;
}

.beoordeling_vak2 p {
margin: 0;
line-height: 30px;
text-align: center;
text-overflow: clip;
white-space: normal;
overflow: visible;
overflow-x: visible;
font-weight: 600;
}

.beoordeling_vak_achtergrond {
width: 100%;
}

.beoordeling_vakje {
height: 30px;
width: 18px;
}

.beoordeling_vakje_niet {
margin-right: 18px;
}

.beoordeling_vak_links {
height: 30px;
width: calc(100% - 24px);
}

.beoordeling_vak_links_l {
height: 30px;
width: 24px;
}

.beoordeling_vak_links_r {
height: 30px;
width: 10px;
}

.beoordeling_vak_rechts {
height: 30px;
width: 24px;
}

.beoordeling_vak_rechts svg {
margin: 3px 0;
}

.beoordeling_vak_rechts polygon {
fill: rgb(128,128,128);
}

.beoordeling_vak_huidig {
position: relative;
height: 30px;
width: 100%;
top: -30px;
left: 0;
}

.beoordeling_vak_huidig p {
color: rgb(255,255,255);
}

.beoordeling_vak_verander {
position: relative;
height: 30px;
width: 100%;
top: -60px;
left: 0;
}

.beoordeling_vak_verander p {
color: rgb(255,255,255);
}

.beoordeling_vak_verander_binnen {
width: calc(100% - 24px);
}


/*-- Beoordeling/aanbeveling --*/
.vak_ab {
height: 30px;
width: 30px;
line-height: 30px;
margin-right: 6px;
text-align: center;
}

.vak_a {
border-radius: 15px;
}

.vak_ab p {
color: rgb(255,255,255);
font-weight: 600;
}


/*-- Tabel --*/
.tabel_regel {
width: calc(100% - 12px);
padding: 0 6px;
}

.tabel_regel_gewoon {
height: 26px;
line-height: 26px;
}

.tabel_regel_hoofding p, .tabel_regel_eind p {
font-weight: 600;
}

.tabel_regel_midden {
border-top: solid 1px rgb(235,235,235);
}

.tabel_regel_meer {
height: 38px;
}

.tabel_regel_meer_knop {
width: 50px;
margin: 6px calc(50% - 25px);
}

.tabel_regel_meer_knop p {
text-align: center;
font-weight: 600;
}


/*-- Varuw --*/
.achtergrond_o03 {
background-color: rgb(235,235,235);
}

.vul_o04 {
fill: rgb(160,160,160);
}

.tekst_o10 {
color: rgb(35,35,69);
}
.vul_o10 {
fill: rgb(35,35,69);
}

/* lichtblauw */
.achtergrond_o14 {
background-color: rgb(205,227,255);
}

/* blauwe tekst */
.tekst_o15 {
color: rgb(20,80,160);
}

/* lichtrood */
.achtergrond_o16 {
background-color: rgb(255,205,205);
}

/* rode tekst */
.tekst_o17 {
color: rgb(160,0,0);
}

/* beoordeling 0 */
.achtergrond_o30 {
background-color: rgb(160,0,0);
}

/* beoordeling 1 */
.achtergrond_o31 {
background-color: rgb(160,51,0);
}

/* beoordeling 2 */
.achtergrond_o32 {
background-color: rgb(160,80,0);
}

/* beoordeling 3 */
.achtergrond_o33 {
background-color: rgb(160,106,0);
}

/* beoordeling 4 */
.achtergrond_o34 {
background-color: rgb(160,133,0);
}

/* beoordeling 5 */
.achtergrond_o35 {
background-color: rgb(160,160,0);
}

/* beoordeling 6 */
.achtergrond_o36 {
background-color: rgb(113,148,2);
}

/* beoordeling 7 */
.achtergrond_o37 {
background-color: rgb(74,137,4);
}

/* beoordeling 8 */
.achtergrond_o38 {
background-color: rgb(43,125,6);
}

/* beoordeling 9 */
.achtergrond_o39 {
background-color: rgb(21,114,8);
}

/* beoordeling 10 */
.achtergrond_o40 {
background-color: rgb(10,102,10);
}

/* beoordeling geen */
.achtergrond_o41 {
background-color: rgb(160,160,160);
}


/*-- Tipvak --*/
.tip_vak {
max-width: 600px;
padding: 10px 12px 12px;
margin-bottom: 12px;
border-radius: 4px;
background-color: rgb(207,220,243);
}

.tip_hoofding {
margin-bottom: 4px;
font-size: 16px;
font-weight: 600;
}

.tip_vak a {
color: rgb(0,66,179);
}


/*-- Vallijst --*/
.vallijst_regel {
width: calc(100% - 30px);
padding: 0 15px;
line-height: 36px;
font-size: 15px;
}
.vallijst_regel:hover {
background-color: rgb(242,242,242);
}


/*-- Lijst --*/
.lijst {
width: 100%;
}

.lijst_deel {
width: 100%;
}

.lijst_alles {
max-width: 100%;
}

.lijst_l {
max-width: calc(100% - 24px);
}

.lijst_r {
max-width: 24px;
}

.lijst_deel .melding_bal {
margin: 0 3px 0 3px;
}


/*-- Lijstbalk --*/
.lijstbalk {
position: relative;
left: 50%;
height: 30px;
margin: 0;
}

.lijstbalk p, .lijstbalk h2 {
line-height: 30px;
margin: 0;
font-weight: 600;
}

.lijstbalk_links {
position: relative;
padding: 0 6px;
margin-right: 3px;
left: -50%;
border-radius: 4px;
background-color: rgb(255,255,255);
}

.lijstbalk_links a, .lijstbalk_nadruk {
padding: 0 1px;
margin-left: 3px;
}


/*-- Onzichtbaar --*/
.onzichtbaar_iets {
position: fixed;
display: none;
height: 100vh;
width: 100%;
overflow: hidden;
overflow-y: auto;
z-index: 1002;
}

.onzichtbaar_binnen {
position: fixed;
display: none;
}

.onzichtbaar_vak {
margin: auto;
background: rgb(255,255,255);
border: 1px solid rgb(127,137,177);
border-radius: 4px;
box-shadow: 0 0 5px 1px rgba(0,0,0,0.5);
}

.onzichtbaar_vak_lijsten, .onzichtbaar_vak_beoordelingrecensie {
min-height: 216px;
max-width: 400px;
}

.onzichtbaar_meer_naam {
width: calc(100% - 12px);
}

.onzichtbaar_meer_lijsten, #onzichtbaar_meer_nieuw, #onzichtbaar_meer_nieuw_maken, .onzichtbaar_meer_beoordeling, .onzichtbaar_meer_recensie {
width: 100%;
border-top: 1px solid rgb(235,235,235);
}

.onzichtbaar_meer_naam {
height: 36px;
padding: 0 6px;
}

.onzichtbaar_meer_naam p {
line-height: 36px;
font-size: 18px;
font-weight: 600;
}

.onzichtbaar_meer_lijsten {
max-height: 300px;
overflow-y: auto;
}

.onzichtbaar_meer_lijst, #onzichtbaar_meer_nieuw {
height: 36px;
width: 100%;
cursor: pointer;
}

.onzichtbaar_meer_lijst_svg {
height: 36px;
width: 32px;
}

.svg_lijsten_lijst path {
stroke-width: 2px;
stroke: rgb(128,128,128);
fill: none;
}

.onzichtbaar_meer_lijst_tekst {
height: 36px;
width: calc(100% - 32px);
}

.onzichtbaar_meer_lijst_tekst p {
line-height: 36px;
}

.onzichtbaar_meer_nieuw_maken_hoofding, .onzichtbaar_meer_nieuw_maken_invoer, #onzichtbaar_meer_nieuw_maken_knopdiv {
height: 28px;
width: calc(100% - 12px);
margin: 0 6px;
}

.onzichtbaar_meer_nieuw_maken_hoofding p {
line-height: 28px;
}

.onzichtbaar_meer_nieuw_maken_invoer input {
height: 28px;
width: calc(100% - 12px);
padding: 0 6px;
background-color: rgb(245,245,245);
}

#onzichtbaar_meer_nieuw_maken_knopdiv {
margin-top: 6px;
margin-bottom: 6px;
}

#onzichtbaar_meer_nieuw_maken_knop {
float: right;
height: 28px;
background-color: rgb(13,51,128);
border-radius: 4px;
cursor: pointer;
}

#onzichtbaar_meer_nieuw_maken_knop p {
line-height: 28px;
padding: 0 6px;
color: rgb(255,255,255);
}

.onzichtbaar_meer_recensie {
background-color: none !important;
}

.onzichtbaar_meer_recensie textarea {
height: 112px;
}


/*-- Achter --*/
#grijs_achtergrond {
overflow: hidden;
display: none;
height: 100%;
width: 100%;
position: fixed;
left: 0;
top: 0;
background-color: rgba(0,0,0,0.6);
z-index: 1001;
}
